Subject: Re: Your Asanda Park Receipt
From: Ashish Dabral <[email-masked]>
To: Asanda Aveda Spa Lounge <[email-masked]>
Cc: gene <[email-masked]>, Paul Frisco <[email-masked]>, Colin <[email-masked]>, Accounts Department <[email-masked]>, Brenna Stephens <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 14 Feb 2017 17:25:09 +0530 (IST)

Hello Dani, 

Please be advised we didn't charge any no show on Thursday (9th February) due to storm. However as I can check Kyle Dubois created appointment for her on 12th Feb(Sunday) with Evelin which was clearly a "No show" with no such instructions/notes attached about her last appointment or the cancellation. 

I have attached screenshot for your reference. 

Regards, 
Ashish Dabral 

From: "Asanda Aveda Spa Lounge" <[email-masked]> 
To: "gene" <[email-masked]>, "Paul Frisco" <[email-masked]>, "Colin" <[email-masked]>, "Accounts Department" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Brenna Stephens" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, February 13, 2017 10:21:34 PM 
Subject: Fwd: Your Asanda Park Receipt 

Hi guys we are having a MONUMENTAL mistake hwere 

This client is from Estee Lauder, AVEDA's Parent company. 

she had an appointment for THursday , since we closed for the storm. 

We then went ahead and not only did we NOT book her appointment, we charged her a no show fee and then we didn't book her appointment. 

Ashsih / Saurbah? What happened here? Can you please clarify why we charged this client a $50 fee for an appointment that we cancelled on her? 

Accounting : please give this client her $50 cancellation fee 

Brenna : please give her a comp blowout. 

Joel : can you ask for the recording and help me sort this mess out? 

Thanks 

Dani 
---------- Forwarded message ---------- 
From: Chamides, Dara < [email-masked] > 
Date: Mon, Feb 13 , 2017 at 11:22 AM 
Subject: RE: Your Asanda Park Receipt 
To: Asanda Aveda Spa Lounge < [email-masked] > 

I had an appt on Thursday w natalie for single process + highlights – due to the snow, I called to cancel it Wed morning and moved it to today (with someone else) at 4:30 for single process color 

Dara Chamides 

212.277.2473 (office) | 917.583.8625 (mobile) 

From: Asanda Aveda Spa Lounge [mailto: [email-masked] ] 
Sent: Monday, February 13 , 2017 11:13 AM 
To: Chamides, Dara < [email-masked] > 
Subject: Re: Your Asanda Park Receipt 

Hi Dara 

sorry for the confusion 

what service was this originally for? 

please let us know and we will accommodate you 

We will also offer refund the $50 fee. 

Daniel 

On Mon, Feb 13 , 2017 at 6:05 AM, Chamides, Dara < [email-masked] > wrote: 

What is this? I cancelled the appt and rescheduled it for today . Pls correct this and credit my card for your error. 

Dara Chamides 
917.583.8625 (m) | 212.277.2473 (o) 

From: Asanda Aveda Spa 

Sent: Monday, February 13 , 2017 4:58 AM 

To: Chamides, Dara 

Reply To: Asanda Aveda Spa 

Subject: Your Asanda Park Receipt 

Dear Dara, 

Thank you for visiting Asanda Spa Lounge! 

Below is your purchase receipt; please keep a copy for your records. 

	

Sale Date: 	

2/12/2017 - 4:58 AM 

Sale ID: 	

189319 

Sold By: 	

Dabral, Ashish 

	

1 	

Hair - No Show (Exp: 2/11/2018 ) 	

$50.00 

	

Subtotal: 	

$50.00 

Tax: 	

$0.00 

Total: 	

$50.00 

	

Payment Method 	

Amount 

Visa/MC/DIS 	

$50.00 

DARA CHAMIDES 

Visa - ***7325 

Authorization #: 05017C 

	

DARA CHAMIDES 

Customer Copy 

	

We appreciate your business. 

Please retain this receipt for your records. Thank you! 

Become an Asanda Ambassador! 

When you refer a friend to Asanda, we send them an exclusive offer for 30% OFF their initial service. 

When they come in, you automatically receive your own exclusive discount equal to 30% of what they spend as a thank you. 

CLICK HERE TO REFER YOUR FRIENDS » 

Thank you! 
The Asanda Spa Lounge Team 
Web: http://www.asandaspa.com 
Phone: 212.966.0219 

THIS E-MAIL IS INTENDED ONLY FOR THE ADDRESSEE(S) AND MAY CONTAIN 
CONFIDENTIAL INFORMATION. IF YOU ARE NOT THE INTENDED 
RECIPIENT, YOU ARE HEREBY NOTIFIED THAT ANY USE OF THIS 
INFORMATION OR DISSEMINATION, DISTRIBUTION OR COPYING OF THIS 
E-MAIL IS STRICTLY PROHIBITED. IF YOU HAVE RECEIVED THIS 
E-MAIL IN ERROR, PLEASE NOTIFY THE SENDER IMMEDIATELY BY RETURN 
E-MAIL AND DELETE THE ORIGINAL MESSAGE. 
THANK YOU. 

-- 

--